

fhtml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;
}
html *
{
font-family:Verdana, Arial, Helvetica, sans-serif  !important;	
/*'Roboto', 'sans-serif'*/
}

body{
	
}

#page {overflow-x:hidden; position:relative; z-index:5;}

.preloader_hide {opacity:0;}
#preloader {position:fixed; left:50%; top:20%;  margin:-16px 0 0 -16px; display:block;}


/* unvisited link */

a:link {
  color:#663300;
}

.column {
padding-left:15px;
padding-right:15px;
float:left;
width:50%;
}

.column-2 {
padding-left:15px;
padding-right:15px;
float:left;
width:50%;
}

.column-3 {
padding-left:15px;
padding-right:15px;
float:left;
width:33%;
}

.column-4 {
padding-left:10px;
padding-right:10px;
float:left;
width:25%;
}

/* visited link 
a:visited {
  color:#fbebc8;
}*/

/* mouse over link 
a:hover {
  color:ffff00;
  font-weight:bold;
}*/

/* selected link 
a:active {
  color:ffff00;
  font-weight:bold;
}*/
/*
a:select {
	color:#ffff00;
}


a:active {
	color:#ffff00;
}
a:hover{
	color:#ffff00;
}

a:hover, a:focus   {text-decoration:none; color:#ff0;}
*/
/*-----------------------------------------------------------------------------------*/
/*	TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/
/*hr {border-color:#ededed; border-top:double; padding-bottom:30px;  }*/
hr {
		border: 0;
		border-bottom: solid 2px #52331f;
/*		border-bottom: solid 1px rgba(210, 215, 217, 0.75); */
		margin: 0 0;
	}
	
foot {
		border: 0;
		border-top: solid 2px #52331f;
		font-family: 'Roboto', sans-serif;
		font-size: 10px;
		color:#333333; 
	}
	
	
ul, ol {padding:0; margin:0;}
li {padding:0; margin:0; list-style:none;}

p {margin:0 0 20px;}



h1  {margin:0 0 0px; font-size:36px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:500;
}
h3  {margin:0 0 0px; font-size:26px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:450;
}
h4  {margin:0 0 0px; font-size:23px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:450;
}
h5  {margin:0 0 0px; font-size:20px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:350;
}
h6  {margin:0 0 0px; font-size:16px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:350;
}
h7  {margin:0 0 0px; font-size:14px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:300;
}
h8  {margin:0 0 0px; font-size:12px;
	margin-top:0;
	font-family: 'Roboto', 'sans-serif';
	font-weight:300;
}

.rotate {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.vertical-rr { writing-mode: vertical-rr; }
.sideways-lr { writing-mode: sideways-lr; }

.center {text-align:center;}
.right {text-align:right;}

.color_text {color:#30a67c;}
.color_dark {color:#505050;}
.color_light {color:#ffffee;}
.color_white {color:#fff;}
.color_red {color:#c10707;}
.color_green {color:#009900;}

.color_yellow {color:#fec400;}
.color_bg {background:#ffffee;}
.color_wood {color:#fbebc8;}

.headerLine{
	position: relative;
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	height:100%;
	/*background: url(../images/bgTop.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.pad300 {padding-top:300;
		 padding-bottom:300;}


.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}
.padbot30 {padding-bottom:30px !important;}
.padbot40 {padding-bottom:40px !important;}
.padbot50 {padding-bottom:50px !important;}
.padbot60 {padding-bottom:60px !important;}
.padbot70 {padding-bottom:70px !important;}
.padbot80 {padding-bottom:80px !important;}
.padbot100 {padding-bottom:100px !important;}
.padbot300 {padding-bottom:300px !important;}
.padtop0 {padding-top:0 !important;}
.padtop50{padding-top:50px !important;}
.padtop80{padding-top:80px !important;}
.padtop100{padding-top:100px !important;}
.padtop200{padding-top:200px !important;}
.padtop300{padding-top:300px !important;}
/*
.headerLine:after{
	margin-top: 0px;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
/*	 background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*	border-bottom: 150px solid white;
	border-left: 3000px solid transparent; */
}

/*.container{
	outline:1px solid #fc0;
}
.row{
	outline:1px solid #f00;
}*/
.logo{
	margin-top: 60px;
	font-family: 'Roboto', 'sans-serif';
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.logo span{
color:#1fcdff;*/}
.logo p{
	letter-spacing: 0.5px;
	margin-top: -10px;
	font-family: 'Roboto', 'sans-serif';
	font-size:12px;
	font-weight:300;
	text-transform:lowercase;
}
.logo a{
	cursor:pointer;
	color:#fff;
	text-decoration:none;
}
#menu a:active {
color:#1fcdff;
}
#menu select {
display: none;
}

#menu .active a {
border:0;
color:#ffff00;
/*color:#1fcdff;*/
}
#menu .active a:focus{
	outline: none;
border: none;
}
#menu .active a:active {
	outline: none;
border: none;;
}
#menu .active a:link {
	outline: none;
border: none;
}
#menu .active a:visited  {
	outline: none;
border: none;
}
#menu li{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
/*	border-left:1px solid #ff0; */
	padding-left: 4px;
	padding-right: 4px;
	float:left;
	font-family: 'Roboto', 'sans-serif';
	font-size:18px;
	color:#ffffdd;
	list-style:none;
	text-transform:uppercase;
	font-weight:500;
}
#menu li:last-child{
	border-right:0;
	padding-right:0px;
}
#menu{
	margin-top: 20px;
	float: left;
}
#menu li a{
	color:#ffffdd;
	text-decoration:none;
}
#menu li a:hover{
	border:none;
	outline:none;
	color:#ffff00;
}

.gallery {
	height:80px;
}
#camera_wrap_1{
	/*margin-bottom:0 !important;*/
	margin-top: 0px;
}
.camera_caption h2{
	border-bottom:4px solid #1fcdff;
	font-family: 'Open Sans', sans-serif;
	font-size:70px;
	font-weight:700;
	color:#00FF00;
	letter-spacing: -2px;
}

.slicknav_menu {
	display:none;
}

/* Slider Style */

.slider .content-section {
  padding-top: 0px;
  min-width: 100%;
  min-height: 100vh;
  width: 100%;
  height: 100vh;
  text-align: center;
}

.slider p a {
	color: #FFF;

}
.slider p a:hover {
	color: #FF0;
	text-decoration: none;
}

.Modern-Slider .info {
  text-align: right;
  position: absolute;
  z-index: 10;
  top: 15%;
  right: 60px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
/*	background-color: rgba(12,12,12,0.2); */
}

.Modern-Slider .info h1 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 48px;
  color: #fff;
  font-weight: 700;
}

.Modern-Slider .info p {
  font-size: 24px;
  color: #fff;
}

.Modern-Slider .info .white-button {
  margin-top: 30px;
}

.Modern-Slider .info .white-button a:focus {
  outline: none;
}

.Modern-Slider .slick-dots {
  opacity: 0;
}

.Modern-Slider .NextArrow{ 
  position:absolute;
  top:250px;
  right:0px;
  width:75px;
  height:75px;
  background-image:url(../../MEMORY/img/navi/button_links.gif);
  z-index:5;
}


.Modern-Slider .PrevArrow{
  position:absolute;
  top:250px;
  left: 0px;
  width:75px;
  height:75px;
  background-image: url(../../MEMORY/0-buttons/but-prev.png);
  z-index:5;
}

.Modern-Slider .item .image {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-size: cover;
  display: block;
}

.Modern-Slider .item-1 .image {
  background-image: url(../../MEMORY/slides/slide_1.jpg);
}
.Modern-Slider .item-2 .image {
  background-image: url(../../MEMORY/slides/slide_2.jpg);
}
.Modern-Slider .item-3 .image {
  background-image: url(../../MEMORY/slides/slide_3.jpg);
}
.Modern-Slider .item-4 .image {
  background-image: url(../../MEMORY/slides/slide_4.jpg);
}
.Modern-Slider .item-5 .image {
  background-image: url(../../MEMORY/slides/slide_5.jpg);
}
.Modern-Slider .item-6 .image {
  background-image: url(../../MEMORY/slides/slide_6.jpg);
}
.Modern-Slider .item-7 .image {
  background-image: url(../../MEMORY/slides/slide_7.jpg);
}
.Modern-Slider .item-8 .image {
  background-image: url(../../MEMORY/slides/slide_8.jpg);
}
.Modern-Slider .item-9 .image {
  background-image: url(../../MEMORY/slides/slide_9.jpg);
}
.Modern-Slider .item-10 .image {
  background-image: url(../../MEMORY/slides/slide_10.jpg);
}


.Modern-Slider .item .image {
  animation: zoomin 12s ease-in-out infinite alternate;
  -webkit-animation: zoomin 12s ease-in-out infinite alternate;
}

@keyframes zoomin {
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1);}
}

.Modern-Slider {background:transparent;}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}

/*___________________________________________________________________*/
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

}
/*___________________________________________________________________*/
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}
/*___________________________________________________________________*/
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}
/*___________________________________________________________________*/
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}
/*___________________________________________________________________*/
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}
/*___________________________________________________________________*/
@media screen and (max-width: 991px) {
	.news p{
		text-align: center;
	}
	.news div{
		text-align:center;
	}
	.news img{
		display:inline;
	}
	.pic1Ab{
		margin-bottom:0 !important;
	}
	.pic2Ab{
		margin-bottom:0 !important;
	}
	#menu {
		display:none;
	}
	#menuF{
		opacity:0 !important;
		/*display:none !important;*/
	}
	.fixed{
		opacity:0;
		//display:none;
	}
	
	 .slicknav_menu {
		display:block;
	}
/*	.eltern p{
		text-align: justify;
	} */
}
@media screen and (max-width: 1229px){
	.pic1Ab{
		margin-bottom:50px ;
	}
	.pic2Ab{
		margin-bottom:20px ;
	}
	
}
@media screen and (max-width: 460px) {
	.pic2Ab{
		padding-bottom:0 !important;
		margin-bottom:0;
	}
	.pic1Ab{
		padding-bottom:0 !important;
		margin-bottom:0;
	}
	.camera_caption h2{
		font-size: 65px;
	}
/*	
	.eltern h3{
		text-align:center;
		margin-top:73px !important;
	}
	.eltern h5{
		text-align:center;
		margin-top: 30px !important;
	}
	.eltern p{
		margin-top: 30px !important;
		text-align: justify;
	}
*/
	.Ama {
	margin-top: 200px !important;
	margin-bottom: 10px !important;
}
	.soc ul li{
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 323px){
	.footer .fEmail{
		border-radius: 4px !important;
		margin-bottom:10px ;
	}	
	.footer .subS{
		border-radius: 4px !important;
	}
	.news p{
		text-align: justify;
	}
	
}
@media screen and (max-width: 1229px) {
	.cont {
		/*text-align:center;*/
		margin-left: 0px !important;
	}
	.name {
	width: 100% !important;
}
	.Email {
	width: 100% !important;
}	
	.ftext .cBtn ul{
		padding-left:40px !important;
	}
	.news p{
		text-align:justify;
	}
	
}
.sl{
	height: 67px;
	position: absolute;
	width: 100%;
	top: 418px;
	background: url(../../MEMORY/css/0-images/sliderL.png) no-repeat;
}
/**/
.project{
	margin-top: 12px;
	text-align:center;
}
.project h3{
	letter-spacing: 1px;
	font-family: 'Roboto', 'sans-serif';
	font-size:37px;
	font-weight:400;
	color:#2f2f2f;
}
.project h4{
	margin-left: -5px;
	font-family: 'Roboto', 'sans-serif';
	font-size:20px;
	font-weight:300;
	color:#2f2f2f;
}
.project p{
	font-family: 'Roboto', 'sans-serif';
	font-size:13px;
	font-weight:300;
	margin-top: 16px;
	line-height: 23px;
	color:#666666;
}
/**/

.cBusiness{
	margin-top: 25px;
}
.cBusiness h3{
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-size:28px;
	font-weight:400;
}
.cBusiness h4{
	margin-top: 16px;
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-size:16px;
	font-weight:300;
}
/**/
.centPic{
	//margin-left: 24px;
	margin-top: 57px;
	text-align: center;
	
	margin-bottom: -89px;
	z-index: 10;
}
.centPic img{
	display:inline-block;
}

/**/
/*.line2{
	height:496px;
	background:url(../images/line2.png)no-repeat;
	margin-top: -10px;
}*/
.line2{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100px;
/*	background: url(../images/bgTop.png) center center no-repeat;
	background:url(../images/line2.png) center center no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*
.line2:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../images/sliderL.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 200px solid white;
	border-left: 3000px solid transparent;
}

.line2:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url(../images/sliderL.png) center center no-repeat; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 0px solid white;
	border-right: 3000px solid transparent;
	/*bottom: 489px;*/
}
*/

 .Des .fa-heart{
	//margin-left: -14px;
	background: url(../0-images/cir.png) no-repeat;
	padding: 26px;
	font-size: 24px;
	color: #fff;
	font-family: FontAwesome;
	text-align: center;
}
.Fresh{
	margin-bottom: 145px;
	color: #fff;
	margin-top: 250px;
	text-align: center;
	
}
.Fresh h4{
	//margin-left: -15px;
	margin-top: 17px;
	font-family: 'Roboto', 'sans-serif';
	font-size:20px;
	font-weight:300;
}
.Fresh p{
	font-family: 'Roboto', 'sans-serif';
	font-size: 13px;
	font-weight: 300;
	margin-top: 12px;
	line-height: 23px;
}
.fa-cog {
	margin-left: 2px;
	background: url(../../MEMORY/css/0-images/cir.png) no-repeat;
	padding: 26px;
	font-size: 24px;
	color: #fff;
	font-family: FontAwesome;
	text-align: center;
}
.Des  h4{
	//margin-left: -19px;
}
.Ver  h4{
	//margin-left:0;
}
.Fully  h4{
	//margin-left: 20px;
}
.fa-tablet{
	//margin-left: 20px;
	width:73px;
	background: url(../../MEMORY/css/0-images/cir.png) no-repeat;
	padding: 26px;
	font-size: 24px;
	color: #fff;
	font-family: FontAwesome;
	text-align: center;
}
/**/
.wwa{
	margin-top: 8px;
	text-align: center;
}
.wwa h3{
	font-size:28px;
	color:#2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
}
.wwa h4{
	margin-top: 15px;
	font-size:16px;
	color:#2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
/**/
.team{
	text-align:center;
	margin-top: 46px;
}
.team .b1{
	padding-left:0;
}
.team .b3{
	padding-right:0;
}
.team img{
	margin:0 auto;
}
.team h4{
	margin-top: 24px;
	font-size:20px;
	color:#2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.team h5{
	margin-top: -3px;
	font-size:13px;
	color:#a9a9a9;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.team p{
	margin-top: 12px;
	font-size: 13px;
	color: #666;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	line-height: 24px;

}
.team ul{
	margin-top: 2px;
	padding-left:0px;
	display: inline-block;
	margin:0 auto;
}
.team ul li{
	padding:0 10px;
	float:left;
	list-style:none;
	font-family: FontAwesome;
	font-size:15px;
}
.team ul li a{
	color:#2f2f2f;
}
.team ul li a:hover{
	color:#1fcdff;
}
/**/
/**/
.hr1{
	margin-top: 34px;
}
.hr1 hr{
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
}
/**/
/**/
.chart {
	margin: 0 auto;
	position: relative;
	width: 70px;
	height: 70px;
	text-align: center;
}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}
.percent {
  display: inline-block;
  line-height: 110px;
  z-index: 2;
}
.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .8em;
}
.angular {
  margin-top: 100px;
}
.angular .chart {
  margin-top: 0;
}
.chart span{
	margin-top: -19px;
	font-size:18px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}
.percent:after {
	content: '%';
	margin-left: 0.1em;
	font-size: .8em;
	font-size:18px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}
.chart sup{
	font-size:18px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
	
	top: 0px !important;
	left: 0px !important;
	margin-left: 1px;
}
.textP h3{
	margin-top: 22px;
	text-align:center;
	font-size:20px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.textP p{
	line-height: 23px;
	margin-top: 13px;
	text-align:center;
	font-size:13px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.bar{
	margin-top: 32px;
}
/*.bar:first-child{
	padding-left:0;
}
.bar:last-child{
	padding-right:0;
}*/
/*
.elternUs {
	margin-top: 32px;
	text-align:center;
}
.eltern h5{
	font-size:28px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
}
.eltern h3{
	margin-top: 51px;
	font-size:16px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.eltern p{
	font-size: 13px;
	line-height: 22px;
	color: #666666;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	margin-top: 12px;
	margin-bottom: 0;
}
*/
.pic1Ab{
	padding-bottom: 15px;
	float: right;
	padding: 34px;
	padding-top: 51px;
	padding-right: 40px;
	padding-bottom: 10px;
}
/*
.eltern1{
	float: right;
	text-align: right;
} 
*/
.pic2Ab{
	float: left;
	padding: 40px;
	padding-top: 51px;
	padding-right: 37px;
	padding-bottom: 39px;
}
/*
.eltern2{
	float: left;
	text-align: left;
}
*/
.horL{
	overflow: auto;
	margin: auto;
	position: absolute;
	top: 31px;
	left: 0;
	bottom: 0;
	right: 0;
	width: 1170px;
	height: 254px;
	//left: 367px;
	//top: 55px;
	content: '';
	z-index: 30;
	background: url(../../MEMORY/css/0-images/horL.png) no-repeat;
}
/**/
.line3{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100%;
	background: url(../../MEMORY/css/0-images/bgTop.png) center center no-repeat;
	/*background: url(../images/line3Bg.jpg) center center no-repeat;*/
	/*background:#3f2d28;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.line3:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 240px;
	/*background: url(../images/sliderL.png) center center no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}
.line3:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 194px solid white;
	border-right: 3000px solid transparent;
	//bottom: 489px;
}
.Ama{
	margin-top: 00px;
	margin-bottom: 10px;
/*	margin-top: 241px;
	margin-bottom: 94px;*/
}

@media screen and (min-device-width:1919px) {   
	.Ama {
		margin-top: 0px;
		margin-bottom: 10px;
	}
}

.Ama h3{
	font-size: 42px;
	text-align:center;
	color: #ffffee;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
	margin-top: 10px;
}
.Ama h5{
	font-size: 28px;
	text-align:center;
	color: #ffffee;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	margin-top: 10px;
}
.Ama h7{
	font-size: 20px;
	text-align:center;
	color: #ffffee;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 200;
	margin-top: 5px;
}

.Ama p{
	font-size: 16px;
	text-align:center;
	color: #ffffee;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}



.lb{
	margin-bottom: -78px;
	z-index: 10;
}
.lb ul{
	margin-left: 14px !important;
	margin-top: 45px !important;
	display: inline-block;
	margin-bottom: 15px;
}
.cBtn ul{
	margin-left: -37px;
	margin-top: 37px;
	display: inline-block;
}
.cBtn ul li{
	margin-bottom: 15px;
	margin-right: 10px;
	border-radius:4px;
	float:left;
	list-style:none;
	padding:10px;
	background:#2f2f2f;
	box-shadow: 0px 2px 0px 0px #000;
	padding-right: 18px;
	padding-left: 18px;
	padding-top:11px;
}
.cBtn ul li:last-child{
	margin-right: 0;
}
.cBtn ul li a{
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	font-size: 13px;
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}
.cBtn ul li:hover{
	cursor:pointer;
	background:#1fcdff;
	color:#fff;
	box-shadow: 0px 2px 0px 0px #179abf;
}
/**/


/**/
}

 #filter {
	margin-bottom: 50px !important;
	margin-left: -37px !important;
	margin-top: 37px !important;
	display: inline-block !important;
}
#filter  li{
	margin-bottom: 30px !important;
	margin-right: 10px !important;
	border-radius:0!important;
	background:none!important;
	padding:0!important;
	box-shadow: none!important;
	padding-right: 0!important;
	padding-left: 0!important;
	padding-top:0!important;


	float:left;
	list-style:none;
}
#filter  li:last-child{
	margin-right: 0;
}
#filter li a{
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	font-size: 13px;
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
	
	//margin-bottom: 15px;
	//margin-right: 10px;
	border-radius:4px;
	
	padding:10px;
	background:#2f2f2f;
	box-shadow: 0px 2px 0px 0px #000;
	padding-right: 18px;
	padding-left: 18px;
	padding-top:11px;
}
#filter li a:hover{
	cursor:pointer;
	background:#1fcdff;
	//color:#fff;
	box-shadow: 0px 2px 0px 0px #179abf;
}
#filter .current{
	background:#1fcdff;
	box-shadow: 0px 2px 0px 0px #179abf;
}
/**/
.pretty{
	margin-top: 45px;
}
.pretty img{
	border-radius:3px;
}
.pretty {
	margin-top:0;
}
.isotope-item{
	top: 38px !important;
}

.picsGall{
	max-width: 100%; 
	height: auto;
	margin-bottom:40px;
}
 .pretty .img-responsive{
	transition-duration: 0.5s;
 }

.pretty .gall a:hover .img-responsive{
	opacity:0.45;
	transition-duration: 0.5s;
}

.pretty .plS{
	display: block;
}
.view h3{
	margin-bottom: 5px;
	text-align:center;
	//margin-left: -14px;
	margin-top: 12px;
}
.view a{
	text-decoration:none;
	color:#2f2f2f;
	font-size: 16px;
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.view li{
	display:inline-block;
	height:40px;
	background:none;
	text-decoration:none;
	color:#a9a9a9;
	font-size: 13px;
	text-align:center;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.view a:hover{
	color:#1fcdff;
}
.view ul{
	display:block !important;
	margin-top: 7px;
	margin-bottom:25px;
	text-align: center;
	padding-left: 0;
}
.view ul i{
	margin-right: 5px;
	font-style:normal;
	display:inline-block;
	font-family: FontAwesome;
	font-size:13px;
	color:#a9a9a9;
}
.view ul li{
	margin-right: 12px;
	text-align:center;
	display: inline-block;
	background: none;
	box-shadow: none;
	list-style:none;
}
/*.view ul li:hover{
	cursor:normal;
	color:#a9a9a9;
	background: none;
	box-shadow: none;
}*/
#filter{
	display: inline-block;
	margin-top: 45px;
}
.view ul a:hover , .view ul a:hover i{
	color:#fd5f5b;
}
.view ul a{
	display:inline-block;
	color:#a9a9a9;
	font-size: 13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.pb2{
	margin-top: 25px;

}
.pb3{
	margin-top: 25px;
}
/**/
.cBtn ul i{
	padding-right: 10px;
}
.cBtn .dowbload, .cBtn .buy{
	margin-left: 10px;
	margin-top: 4px;
	padding: 13px;
	padding-right: 20px;
	padding-left: 20px;
	
}
.cBtn .dowbload a, .cBtn .buy a{
	font-size: 14px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}
.cBtn .buy{
	box-shadow: 0px 2px 0px 0px #179abf;
	background:#1fcdff ;
}
.cBtn .buy:hover{
	background:#2f2f2f;
	box-shadow: 0px 2px 0px 0px #000 ;
}
/**/
.line4{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100%;
	background: url(../../MEMORY/css/0-images/bgTop.png) center center no-repeat;
	/*background: url(../images/line4.png) center center no-repeat;*/
	/*background:#3f2d28;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.line4:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 240px;
	/*background: url(../images/sliderL.png) center center no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}
.line4:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 194px solid white;
	border-right: 3000px solid transparent;
	//bottom: 489px;
}
.line4 .Ama{
	/*margin-top: 121px;
	margin-bottom: 94px;*/
}
/**/
.news{
	margin-top: 50px;
}
.news2{
	margin-top: 25px;
}
.news img{
	border-radius:3px;
}
.news h3{
	text-align:center;
	color:#2f2f2f;
	font-size: 16px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.news p{	
	line-height: 23px;
	color:#666666;
	font-size: 13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
.readMore{
	color:#1fcdff;
}
.readMore i{
	font-size:13px;
}
.news .readMore{
	text-decoration:none;
}
.news .readMore:hover{
	color:#666666;
}
.news h3 a{
	text-align: center;
	color: #2f2f2f;
	font-size: 16px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	text-decoration:none;
}
.news h3 a:hover{
	color: #1fcdff;
}
.news ul{
	margin-top: 14px;
	padding-left:0;
	text-align:center;
	
}
.news ul li{
	padding-right: 20px;
	display:inline-block;
	list-style:none;
}
.news ul li a{
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color:#a9a9a9;
	font-size:13px;
	text-decoration:none;
	list-style:none;
}
.news ul li{
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color:#a9a9a9;
	font-size:13px;
	text-decoration:none;
	list-style:none;
}
.news ul li a i{
	padding-right:5px;
}
.news li i{
	padding-right:5px;
}
.news ul li a:hover{
	color:#1fcdff;
}
.hrNews{
	margin-top: 18px;
	border: 0;
	height: 1px;
	background-color:#fff;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(219,219,219,1), rgba(0,0,0,0));
}
/**/
.mNews{
	margin-top: 26px !important;
	margin-left: -49px !important;
}
.line5 .Ama{
	/*margin-top: 127px;
	margin-bottom: 94px;*/
}
.line5{
	position: relative;
	width: 100%;
	overflow: hidden;
	height:100%;
	background: url(../../MEMORY/css/0-images/bgTop.png) center center no-repeat;
	/*background: url(../images/line5Bg.jpg) center center no-repeat;	*/
	/*background:#3f2d28;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.line5:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 240px;
	/*background: url(../images/sliderL.png) center center no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}
.line5:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 194px solid white;
	border-right: 3000px solid transparent;
	//bottom: 489px;
}
/**/
.forma{
	margin-bottom: -80px;
	z-index: 10;
	margin-top: 48px;
}
.forma input{
	border-radius:4px;
	padding-top:10px;
	padding-bottom:10px;
	border:0px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	font-size:13px;
	color:#555555;
	background:#ededed;
}
input:focus{
	//border:0;
	outline:none;
}
textarea:focus{
	//border:0;
	outline:none;
}
.name{
	margin-bottom:10px;
	margin-right: 10px;
	width:403px;
}
.Email{
	margin-bottom:10px;
	width:403px;
}
.Subject{
	margin-bottom:10px;
	max-width: 816px;
}

textarea {
	border-radius:8px; 
	border:thin;
	border-style:double;
	padding:10px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
	font-size:14px;
	color:#000000;
	background:#ffffff;
    width: 400px;
	height: 100px;
    resize: none;
   }
   
.forma input:focus, .forma textarea:focus{
	background:#dfdfdf;
	border:0;
}
.forma .cBtn a{
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
	font-size:13px;
	color:#fff;
}

.forma .cBtn ul{
	margin-left: -15px;

	margin-top: 6px;
	padding-left:0;
	margin-bottom: 0;
}
.forma .cBtn ul i{
	padding-right: 10px;
}
.forma .cBtn .clear , .cBtn .send{
	margin-bottom: 0;
	margin-top: 4px;
	padding: 10px;
	padding-right: 17px;
	padding-left: 17px
	
}
.forma .cBtn .clear  a, .cBtn .send a{
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
}
.forma .cBtn .send{
	box-shadow: 0px 2px 0px 0px #179abf;
	background:#1fcdff ;
}
.forma .cBtn .send:hover{
	background:#2f2f2f;
	box-shadow: 0px 2px 0px 0px #000 ;
}

/**/
.cont{
	margin-top: 44px;
	margin-left: -33px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	font-size:13px;
	color:#666666;
	margin-bottom: -80px;
	z-index: 10;
}
.cont ul{
	padding-left:0;
	list-style:none;
}
.cont li{
 margin-bottom: 16px;

}
.cont .fa{
	color:#2f2f2f;
	padding-right:14px;
}
.cont a{
	text-decoration:none;
	color:#1fcdff;
}
.cont a:hover{
	color:#666666;
}

/**/
.line6 iframe{
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
 /*
	filter: url(filters.svg#grayscale); 
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);*/

.line6{
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 700px;
}
.line6:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 240px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 150px solid white;
	border-left: 3000px solid transparent;
}
.line6:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-top: 194px solid white;
	border-right: 3000px solid transparent;
	//bottom: 489px;
}
.line6 .Ama{
	margin-top: 250px;
	margin-bottom: 250px;;
}
.line6 .Ama h3{
	font-size: 42px;
	text-align:center;
	color: #fff;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
}
.line6 .Ama p{
	font-size: 16px;
	text-align:center;
	color: #fff;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
}
/**/
.ftext{
	text-align: center;
	margin-bottom: -18px;
	z-index: 10;
	text-align:center;
}
.ftext h3{
	font-size:28px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400; 
	margin-top: 37px;
}
.ftext p{
	font-size:16px;
	color: #2f2f2f;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	margin-top: 13px;
	line-height: 24px;
}
.ftext .cBtn ul {
	margin-top: 40px;
	margin-top: 22px;
}
/**/
.line7{
	position: relative;
	width: 100%;
	overflow: hidden;
	max-height:100%;
	//background:#3f2d28;
	background: url(../../MEMORY/images/line7Bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}
/*.line7:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 184px;
	background: url(../images/bgFooter.png) no-repeat;
}*/

.line7:before{
	top: 0;
	display: block;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(../images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* height: 10px; */
	border-top: 150px solid white;
	border-right: 3000px solid transparent;
	//bottom: 489px;
}
.footer{
	margin-top: 40px;
	min-height:435px;
}
.footer h3{
	margin-top: 159px;
	font-size: 28px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
	color: #fff;
	text-align: center;
	margin-bottom: 17px;
}
.footer p{
	font-size:16px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color:#fff;
	text-align:center;
}
.footer .fEmail{
	float:left;
	font-size: 13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	border: 0;
	background: #1c1c1c;
	color: #fff;
	padding: 11px;
	width: 350px;
	border-radius: 4px 0px 0px 4px;
	padding-left: 20px;
}
.footer .email{
	float:left;
}
.footer .subS{
	text-transform:uppercase;
	font-size: 13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 700;
	float: left;
	color: #fff;
	border-radius: 0 4px 4px 0;
	text-decoration: none;
	box-shadow: 0px 2px 0px 0px #179abf;
	background: #1fcdff;
	padding: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.fr{
	margin-top: 40px;
	text-align: center;
	//margin: 40px 0 0 357px;
}
.footer a:hover{
	background:#2f2f2f;
	box-shadow: 0px 2px 0px 0px #000 ;
}
/**/
.soc ul li{
	margin-bottom: 20px;
	margin-right: 23px;
	float:left;
	text-align: center;
	text-decoration:none;
	list-style:none;
	
}
.soc {
	margin-top: 42px;
	text-align: center;
}
.soc ul{
	margin-left: 24px;
	padding-left: 0;
	display: inline-block;	
}
.soc1 a{
	display: inline-block;
	height: 17px;
	width: 17px;
	background: url(../../MEMORY/images/socIcons.png) no-repeat;
	margin-top: 15px;
	margin-left: 2px;
}
.soc1{
	width: 52px;
	height: 52px;

	
	
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc1 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) no-repeat;
	box-shadow: none;
}
.soc1:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc2 a{
	display: inline-block;
	height: 17px;
	width: 17px;
	background: url(../../MEMORY/images/socIcons.png) -74px 0 no-repeat;
	margin-top: 15px;
	margin-left: 2px;
}
.soc2{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc2 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -74px 0 no-repeat;
	box-shadow: none;
}
.soc2:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc3 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -147px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc3{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc3 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -147px 0 no-repeat;
	box-shadow: none;
}
.soc3:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc4 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -221px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc4{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc4 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -221px 0 no-repeat;
	box-shadow: none;
}
.soc4:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc5 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -293px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc5{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc5 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -293px 0 no-repeat;
	box-shadow: none;
}
.soc5:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc6 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -368px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc6{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc6 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -368px 0 no-repeat;
	box-shadow: none;
}
.soc6:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc7 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -442px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc7{
	width: 52px;
	height: 52px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc7 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -442px 0 no-repeat;
	box-shadow: none;
}
.soc7:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}
.soc8 a{
	display: inline-block;
	height: 19px;
	width: 19px;
	background: url(../../MEMORY/images/socIcons.png) -516px 0 no-repeat;
	margin-top: 15px;
	margin-left: 0px;
}
.soc8{
	width: 50px;
	height: 50px;
	border: 2px solid #fdfdfc;
	border-radius: 50px;
}
.soc8 a:hover{
	border:0;
	background: url(../../MEMORY/images/socIcons.png) -516px 0 no-repeat;
	box-shadow: none;
}
.soc8:hover{
	cursor:pointer;
	border: 2px solid #1c1c1c;
	background:#1c1c1c;
}

/**/
.lineBlack{
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 100%;
	
	background: url(../../MEMORY/images/bgFooter.png) no-repeat;
	background:#101010;
}
.downLine{
	margin-bottom: 35px;
	margin-top: 127px;
}
.downLine p{
	font-size:13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color:#fff;
}
.lineBlack:before{
	top: 0;
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 178px;
	background: url(../../MEMORY/images/bgBeforFooter.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.lineBlack input{
	margin-top: 3px;
}
#downMenu{
	float:right;
}
#downMenu li{
	height: 16px;
	border-right:1px solid #343434;
	float:left;
	list-style: none;
}
#downMenu li:last-child{
	border-right:none;
}
#downMenu li a{
	padding: 15px;
	text-decoration: none;
	font-size: 13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#downMenu li:last-child a{
	padding-right:0;
}
#downMenu li a:hover{
	color:#6d6d6d;
}
.downLine input{
	max-width: 95px;
	border:0;
	background:#101010; 
//	background:#020181;
	font-size:13px;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 300;
	color:#6d6d6d;
}
.copy{
	margin-top: 29px;
}
.dm{
	margin-top: 29px;
}
/**/
/*responsive*/
@media screen and (max-width: 1190px){
	.horL {
		display:none;
	}

}


@media screen and (max-width: 991px){
	.copy p{
		text-align:center;
	}
	#downMenu ul li{
		float: none;
		text-align:center;
	}
	.downLine input{
		margin-top: 25px;
	}
	.footer .fEmail{
	float:left;
	//max-width: 350px;
	max-width: 163px;
	}
	#downMenu li a {
	padding: 5px;
}
	.team ul{
		margin-bottom: 35px;
	}
	.cont {
	margin-top: 124px;]
	}
	.cBtn ul {
	margin-left: 0;
	}
	.line6 iframe{
		height:750px;
	}
	.line6{
		height:350px;
	}
}

/*isotop*/

/* ---- button ---- */
/*
.isotope-item {
    z-index: 2;
}
.isotope-item{
max-height: 370px !important;
margin-bottom: 35px !important;

}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope{
	max-height:100% !important;
}

.isotope,
.isotope .isotope-item {
  
	
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
*/
/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO
/*-----------------------------------------------------------------------------------*/
/* __________ Isotope Styles __________ */
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
          transition-duration: 0.6s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0.1s;
     -moz-transition-duration: 0.1s;
          transition-duration: 0.1s;
}

/* __________ Filter __________ */
/*#filter {padding:11px 0 25px; text-align:center;}
#filter li {display:inline-block;}
#filter li a {
	display:block;
	padding:0 22px;
	text-transform:capitalize;
	line-height:20px;
	font-size:15px;
	color:#707070;
}*/
#filter li a.selected {
	cursor:pointer;
	background: url(../../MEMORY/images/line7Bg.jpg) center center no-repeat;
	//background:#1fcdff;
	//color:#fff;
	box-shadow: 0px 2px 0px 0px #179abf;
}

#projects .columns1 .project {
	width:100%;
}

.load_more_cont {
	//width:100%;
	padding:10px 0 0;
}


/* __________ Portfolio Item __________ */
.portfolio_block {
	width:100%;

}
.portfolio_block .project .hover_img {
	position:relative;
}
	/*background-color:#f9cdad;/
/*.portfolio_block .project .hover_img:before {content:''; position:absolute; z-index:10; left:0; top:0; width:100%; height:100%; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
.portfolio_block .project:hover .hover_img:before {background-color:rgba(0,0,0,0.38);}
.portfolio_block .project .hover_img img {opacity:0.92;}
.portfolio_block .hover_img .zoom {
	display:block;
	position:absolute;
	z-index:100;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0);
}*/
.portfolio_block.project_descr {
	position:relative;
	padding:7px 10px 14px 15px;
	color:#979797;
	border:0;
	border-bottom:2px solid #ededed;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.portfolio_block .project:hover .project_descr {border-bottom-color:#765692;}
.portfolio_block .project_descr h4 {
	margin-bottom:21px;
	font-size:15px;
}



/* Portfolio Item Single */
/*.prev_next_links {
    display: block;
    float: left;
}*/
/*.prev_next_links a {
    margin: 0 17px 20px 0;
}*/




/* Portfolio Item Single Share */
.blogpost_share {
    display: block;
    float: right;
}

/*.blogpost_share a {
    display: inline-block;
    width:40px;
	height: 40px;
	margin:0 7px 10px 0;
    line-height: 40px;
	font-size: 19px;
    text-align: center;
	color:#555;
	background-color:#eaeaea;
}
.blogpost_share a:hover {background-color:#765692; color:#333;}

*/


/*                                                                    */
	.default{
		transition-duration: 1s;
	}
    .fixed {
		/*transition-duration: 1s;
		text-align:center;*/
		z-index:999;
        position:fixed;
        top: -65px; 
        padding:20px 0;
        width:100%;
		background: url(../../MEMORY/images/bgMnu.jpg) center center no-repeat; 
/*		background-color: #020181!important;
		background-color: #101010!important; */
    }

/**/

/* Slideshow Settings*/
.boxPic		{border-radius:10px; margin:5px 10px 0px 10px;}
.framePic	{border-radius:10px; margin:20px 0px 0px 0px; }
.slider		{width:956px; 	position:relative;  z-index:1; 	margin:0px 0 80px 0; }

.flexslider { margin: 0;}
.flexslider .slides > li {display: none; list-style:none;  } 
.flexslider .slides img {max-width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }

.slides:after {content: ".";  clear: both; visibility: hidden; line-height: 0; height: 0;} 

.flex-control-nav { position:relative; left:-30px; }
.flex-control-nav li { display: block; padding:0 0 2px 0; margin-right:1px;}
.flex-control-nav li a:hover,.flex-control-nav li a.active { background-position:0 -34px; width:40px; cursor:pointer; }
